h1{
color:#065B5B;
}

p{ 
margin: 0; 
padding: 0; 
color: #000000; 
font-family: arial, helvetica, sans-serif; 
font-size: 16px; 
direction: rtl; 
text-align: right; 
} 

span{ 
margin: 0; 
padding: 0; 
color: #000000; 
font-family: arial, helvetica, sans-serif; 
font-size: 16px; 
direction: rtl; 
text-align: right; 
} 

li,ul,ol { 
color: #000000; 
font-family: arial, helvetica, sans-serif; 
font-size: 16px; 
direction: rtl; 
text-align: right; 
} 

.main_title { 
color: #065B5B; 
font-family: arial, helvetica, sans-serif; 
font-size: 18px; 
direction: rtl; 
text-align: right; 
font-weight: bold; 
} 

.title { 
color: #000000; 
font-family: arial, helvetica, sans-serif; 
font-size: 15px; 
direction: rtl; 
text-align: right; 
font-weight: bold; 
} 

.sub_title { 
color: #ffffff; 
font-family: arial, helvetica, sans-serif; 
font-size: 15px; 
direction: rtl; 
text-align: right; 
font-weight: bold; 
} 

.main_link { 
color: #065B5B; 
font-family: arial, helvetica, sans-serif; 
font-size: 14px; 
direction: rtl; 
font-weight: bold; 
text-align: right; 
text-decoration: underline; 
} 

.main_link:hover { 
color: #000000; 
}